.smartbar_wrapper {
	padding: 0;
    padding-right: 0px;
}

.smartbar_wrapper .container {
	margin-left: auto;
	margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
}

.smartbar .promo-bar {
    padding: 8px 10px !important;
    line-height: 1.3;
}

.smartbar-close-btn{
	display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    font-size: 10px;
    margin-right: 5px;
    margin-left: 5px;
	margin-top: 1px;
    color: #fff;
}

.smartbar-close-left{
	float:left;
}

.smartbar-close-right{
	float:right;
    position: absolute;
    right: 5px;
	top: 2px;
    display: block;
    z-index: 1;
}

@media (max-width: 767px) {
    .smartbar .promo-bar{
        font-size: 13px !important;
        line-height: 1.25;
        padding: 5px 6px !important;
    }
    .smartbar .promo-bar .promo-code{
        font-size: 13px !important;
        padding: 2px 6px;
        margin: 1px 3px;
    }
    .smartbar .promo-bar .copied-msg{
        font-size: 11px;
    }
}
